# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = wpebackend-fdo-docs
pkgbase = wpebackend-fdo
xdata = pkgtype=split
pkgver = 1.14.3-1
pkgdesc = Freedesktop.org backend for WPE WebKit (documentation)
url = https://wpewebkit.org
builddate = 1726882291
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2047806
arch = aarch64
license = BSD-2-Clause
makedepend = clang
makedepend = git
makedepend = hotdoc
makedepend = llvm
makedepend = mesa
makedepend = meson
makedepend = wayland-protocols
